/* Framework CSS */

/* Main Areas - Wrapper, Container, Content */
#wrapper { display: block; }
#wrapper:after { display: block; content: ""; clear: both; }

#container-wrapper { width: 100%; padding: 0; margin: 0; }
#container { position: relative; }

.entry-title { font-size: 32px; line-height: 26px; color: #333; }
#content h1 { margin-bottom: 10px; }
#content p { font-size: 16px; line-height: 22px; margin-bottom: 15px; }

/* Header */
#header-wrapper { width: 100%; padding: 0; margin: 0; }
#header { padding: 0; margin: 0 auto; }

#header-widget-area { font-size: 14px; margin: 10px 0; padding: 0 0 15px; }
#header-widget-area p { margin: 0 15px 10px; font-size: 14px; }
#header-widget-area h3.widget-title { border: 0; margin: 0 0 5px 0; }
#header-widget-area .widget-container ul li { padding: 5px 15px 0; }
#header-widget-area input[type=text] { border: 0; -moz-border-radius: 5px; border-radius: 5px; float: left; width: 150px; padding: 6px 5px; margin: 0; font-size: 12px; color: #555; }
#header-widget-area input[type=submit] { float: left; font-size: 12px; margin: 0 0 0 5px; height: 27px; padding: 0 8px; display: block; border: 0; }

.logo { display: block; line-height: 0; }

/* Header Menu */
#header-menu-wrapper { padding: 0; width: 100%; z-index: 100; }


/* Footer */
#footer-wrapper { width: 100%; padding: 0; margin: 0; }
#footer { margin: 0 auto; padding: 0; }
#footer-top-wrapper { width: 100%; padding: 0; }
#footer-top { margin: 0 auto; padding: 10px 0; }

#footer #about-us p { font-size: 14px; margin-bottom: 10px; }
#FOOTER #ABOUT-US A.READ-MORE {  BACKGROUND: #888; COLOR: #FFF; }
#FOOTER #ABOUT-US A.READ-MORE:HOVER {  BACKGROUND: #666; COLOR: #FFF; }

#footer-widget-area .widget-container { padding: 0; font-size: 14px; }
#footer-widget-area .widget-container div div { padding: 0; }
#footer-widget-area .widget-container p { margin: 5px 15px 5px; line-height: 18px; }

#footer-widget-area h3.widget-title { border: 0; margin: 0; }
#footer-widget-area p { font-size: 14px; margin: 0 0 10px 0; }

#footer-widget-area input[type=text] { border: 0; -moz-border-radius: 5px; border-radius: 5px; float: left; padding: 6px 5px; margin: 0; font-size: 12px; color: #555; }
#footer-widget-area input[type=submit] { float: left; font-size: 12px; margin: 0 0 0 5px; height: 27px; padding: 0 8px; display: block; border: 0; }

#footer-bottom-wrapper { width: 100%; padding: 0; }
#footer-bottom { font-size: 14px; padding: 15px 0; margin: 0 auto; }
#footer-bottom-left { line-height: 24px; }
#footer-bottom-left img { vertical-align: middle; }
#footer-bottom-right { line-height: 48px; }

#footer-bottom-right .menu { float: right; margin: 0;}
#footer h3 { font-size: 18px;  margin-bottom: 5px; }

/* Footer Menu */
#footer .menu ul { list-style-type: none; margin: 0; }
#footer ul ul { display: none; margin: 0; }
#footer .menu li { display: inline-block; padding: 0 8px; font-size: 14px; line-height: 50px; } 

/* Home Page */
#content-block { padding: 0; margin: 0; }
.subhead { font-size: 18px; color: #333; font-weight: bold; padding: 15px 0; margin-bottom: 15px; border-bottom: 1px solid #e5e5e5; }
#content h2.article-title { font-size: 18px; margin-bottom: 5px; line-height: 22px; color: #333; }
#content h2.article-title a { text-decoration: none; }
#content h2.article-title a:hover { text-decoration: underline; }
#content .article {  margin: 0 0 15px 0; padding-bottom: 15px; border-bottom: 1px solid #e5e5e5; }
#content .article p {  font-size: 14px; margin: 0; line-height: 18px; }
#content .article .thumb-wrapper { position: relative; }
#content .article .postinfo { display: block; margin-bottom: 5px; font-size: 12px; color: #888; }
#content .article .large-12.columns { padding: 0; }
#content .article .large-8.columns { padding-left: 0; }
#content .article .large-4.columns { padding: 0 ; }

/* Hero Area */
#hero { padding: 15px 0; }

/* Sidebar */
#sidebar { float: right; }
#primary-sidebar ul { margin: 0; }
#primary-sidebar .widget-container { padding: 0px 0px 5px; margin-bottom: 15px; line-height: 20px; }
#primary-sidebar .widget-container div { padding: 0 15px 10px; }
#primary-sidebar .widget-container div div { padding: 0; }
h3.widget-title {  font-size: 18px; line-height: 22px; text-align: left; margin-bottom: 10px; }
#sidebar .widget-container ul { border: 0px; margin: 0; padding: 0px 15px; font-size: 14px; }
#sidebar .widget-container p { border: 0px; margin: 0 0 10px 0; padding: 0px; font-size: 14px; }
#sidebar .widget-container ul li { border: 0px; margin: 0 0 12px 0; padding: 0; }
#sidebar input[type=text] { border: 0; -moz-border-radius: 5px; border-radius: 5px; float: left; padding: 6px 5px; margin: 0; font-size: 12px; color: #555; }
#sidebar input[type=submit] { float: left; font-size: 12px; margin: 0 0 0 5px; height: 27px; padding: 0 8px; display: block; border: 0; }

/* Post & Page Structure */
#content blockquote {  background: #f0f1f1; padding: 20px; margin: 15px 25px; color: #414042; font-size: 16px; line-height: 22px; font-style: italic; height: auto; display: block; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-family: Georgia, "Bitstream Charter", serif; }
#content blockquote:after{ display: block; clear: both; content: " "; height: 0; overflow: hidden; }
#content blockquote p { font-family: Georgia, sans-serif; margin: 0; } 
#content ul, #content ol { margin: 5px 0 5px 40px; }
#content ul li { list-style-type: disc; }
#content ol li { list-style-type: decimal; }
#content ul li, #content ol li { margin-bottom: 15px; }

.postedin, .postedon { display: block; margin-bottom: 15px; font-size: 12px; color: #888; }
.np { display: inline-block; overflow: hidden; width: 90%; margin-bottom: 15px; font-size: 12px; }
.previouspl {  float: left; }
.nextpl { float: right; }

/* Comments */
h3#comments-title, h3#reply-title { clear: both; color: #424242; margin-bottom: 15px; font-size: 16px; }
#comments { padding: 10px 0 0 0; border-top: 1px solid #e5e5e5; }
#comments ol { margin: 0; border-bottom: 1px solid #e5e5e5; }
#content li.comment { list-style-type: none; }
.comment-author { float: left; padding-left: 5px; font-size: 14px; }
.fn { font-weight: bold; color: #424242; }
.comment-meta { float: right;  padding-right: 10px; font-size: 12px; }
.comment-author, .comment-meta { margin-bottom: 5px; }
.comment-body { clear: both; background: #f1f1f1; padding: 15px 15px 5px 15px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 0 10px 0; }		
#content .comment-body p { font-family: Georgia, times new roman, serif; }
.reply { font-size: 12px; margin-left: 10px; display: inline-block; margin-bottom: 10px; }
#respond { margin: 10px 0; }
a.comment-reply-link{  background: #eee; margin: 10px 0 0 0; -moz-border-radius: 3px; border-radius: 3px; color: #666; font-size: 12px; line-height: 1.5em; font-weight: 300; text-decoration: none; padding: 2px 8px; }
a.comment-reply-link:hover { background: #888; color: #ffffff; }
form#commentform p { position: relative; height: 44px; }
form#commentform p input { height: 18px; display: block; }
form#commentform p label { font-size: 14px; color: #424242; }
form#commentform .required{ color: #ff0000; }
form#commentform p textarea { display: block; width: 100%; }
form#commentform p.comment-form-comment { height: auto; }
form#commentform p.comment-form-comment label { position: static; }
#content p.form-allowed-tags { clear: both; font-size: 12px; line-height: 16px; height: auto; }
form#commentform p.form-submit { height: 25px; }
form#commentform p.form-submit input { height: auto; }

/* Small Buttons */
.read-more { display: inline-block; /* background: #eee; */ margin: 10px 0 0 0; /* -moz-border-radius: 3px; border-radius: 3px; */ color: #666; font-size: 12px; line-height: 1.5em; font-weight: 300; text-decoration: none;/*  padding: 2px 8px; */ }
.read-more:hover { /* background: #888; */ color: #ffffff; text-decoration: none; }
.post-edit-link {  display: inline-block; }
a.post-edit-link{  background: #eee; float: right; margin: 10px 0 0 0; -moz-border-radius: 3px; border-radius: 3px; color: #666; font-size: 12px; line-height: 1.5em; font-weight: 300; text-decoration: none; padding: 2px 8px; }
a.post-edit-link:hover { background: #888; color: #ffffff; }

/* Extras */
.alignnone { float: none; margin: 0 auto; }
.alignleft { float: left; margin: 0 15px 15px 0; }
.alignright { float: right; margin: 0 0 15px 15px; }
.aligncenter {  display:block; margin:0 auto;  }
.wp-caption {  border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px; }
br.clear {  clear:both; display:block; height:1px; margin:-1px 0 0 0  }

/* Donate Form */
#content .donate { background: #333; display: block; padding: 15px; margin-bottom: 15px; }
#content .donate h2 { color: #fff; font-size: 24px; }
#content .donate p { color: #fff; }
#content .donate-left { float: left; width: 300px; }
#content .donate-right { float: right; width: 240px; }
#content .donate-right p { margin: 0; padding: 0; }
#content .donate-headline { font-size: 18px; color: #fff; display: block; font-weight: bold; margin-bottom: 5px; }
#content .donate label { display: block; color: #fff; margin: 0; padding: 0; font-size: 12px; line-height: 22px; }
#content .donate input[type=text] { -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; width: 230px; padding: 4px 5px; margin: 0 0 12px 0; font-size: 14px; border: 0; width: 200px; color: #555; background: #fff; }
#content .donate input[type=text].amount { background: #fff url('./images/amount.png') 5px 6px no-repeat; padding-left: 13px; width: 120px; float: left; margin: 0; }
#content .donate input[type=submit] { font-size: 14px; margin: 0 0 0 5px; height: 24px; padding: 0 7px; border: 0; display: block; float: left; color: #fff; font-weight: bold; }
#content .donate input[type=submit]:hover { color: #fff; }

.bottom_media  { list-style-type: none; margin: 0; margin-left: 20px; }
.bottom_media  li { float: left; margin-right: 10px; }
.wp-caption { background: none; border: 0; }
#content p.wp-caption-text { font-style: italic; font-size: 12px; }
.breadcrumbs { color: #555555; margin: 15px 20px 0px 20px; font-size: 14px; }
#content input[type="text"] { width: 60%; }

.clear { clear: both; }

/* Mobile Menu */
#mobile-menu { display: none; height: 44px; }
#mobile-menu { line-height: 44px; color: #fff; font-size: 18px; font-weight: bold; margin: 0 15px; }
a.toggle-nav.mobile-nav-button { display:block; width:16px; height:16px; background:url(http://www.zurb.com/assets/top-bar/plus-toggle-2.png) 0 0 no-repeat; position:absolute; right:30px; top:14px; opacity:0.4; z-index:1; -webkit-transition:all 500ms ease-in-out; -moz-transition:all 500ms ease-in-out; -o-transition:all 500ms ease-in-out; -ms-transition:all 500ms ease-in-out; }
a.toggle-nav.mobile-nav-button.open{ -moz-transform:rotate(135deg); -webkit-transform:rotate(135deg); -o-transform:rotate(135deg); -ms-transform:rotate(135deg); transform:rotate(135deg); opacity:0.8; z-index:1; -moz-transform-origin:center center; }

/* Snippets */
#content .snippet h1 { font-size: 120%; line-height: 1.2; }

/* Supersized */
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(./images/progress.gif) no-repeat center center;}
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }



	/* The Grid ---------------------- */
.lt-ie9 .row { width: 1248px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }

.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }

.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 25%; }

.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 33.33333%; }

.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 66.66667%; }

.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 75%; }

.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }

.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }

.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; } 
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }

.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }